﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2042
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Push.Api", "Push.Api\Push.Api.csproj", "{C39A35BC-87FD-40E9-97B3-FDF8430E59C5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Push.Core", "Push.Core\Push.Core.csproj", "{1E97BB46-E089-4B13-BFCF-63DB93330149}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Push.Domain", "Push.Domain\Push.Domain.csproj", "{C2FBDF1F-84C8-4839-89CE-EB2F092BCA23}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{78CD9806-4E13-4959-8D2D-33E0C0C14817}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C39A35BC-87FD-40E9-97B3-FDF8430E59C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C39A35BC-87FD-40E9-97B3-FDF8430E59C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C39A35BC-87FD-40E9-97B3-FDF8430E59C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C39A35BC-87FD-40E9-97B3-FDF8430E59C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E97BB46-E089-4B13-BFCF-63DB93330149}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E97BB46-E089-4B13-BFCF-63DB93330149}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E97BB46-E089-4B13-BFCF-63DB93330149}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E97BB46-E089-4B13-BFCF-63DB93330149}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2FBDF1F-84C8-4839-89CE-EB2F092BCA23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2FBDF1F-84C8-4839-89CE-EB2F092BCA23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2FBDF1F-84C8-4839-89CE-EB2F092BCA23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2FBDF1F-84C8-4839-89CE-EB2F092BCA23}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E75070E0-7EF2-4F72-936E-0C6C0C8E26AC}
	EndGlobalSection
EndGlobal
